<?xml version="1.0" encoding="utf-8"?>
<config>
	<area sno="288684" />
	<time msec="210677" msec_town="0" />
	<data exp="1226517393" gold="601599" kill_total="172" kill_elite="22" drop_all="25" drop_white="17" drop_magic="0" drop_rare="3" drop_legendary="4" drop_blood_shard="262" drop_gold="564191" death="1" damage_dealt_all="4523223415" damage_dealt_crit="2926237864" damage_taken="6102642" healing="1799690" />
</config>